Bug 114596 - hpijs does not work with DeskJet 500
hpijs does not work with DeskJet 500
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gimp-print (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-29 16:54 EST by Paul Scorer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 09:53:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Scorer 2004-01-29 16:54:03 EST
Description of problem:
hpijs printer driver does not work with djet500
Test Page has all printing scrunched to left,
as though NULLS were not being transmitted

Version-Release number of selected component (if applicable):
As shipped with Fedora Core 1

How reproducible:
Always

Steps to Reproduce:
1. Select Printer Configuration from menu
2. Set up a DeskJet 500 to use hpijs
3. Print a test page
  
Actual results:
Printing all moved to LHS without "white space" between ink dots.
Image discernible - if familiar!

Expected results:
Normal test page

Additional info:
djet500, gimp-print and gimp-print-ijs work fine

Note You need to log in before you can comment on or make changes to this bug.